Subject: FW: Deduction in Salary
From: Virat Joshi <[email-masked]>
To: "Shree Vats (Accountant)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Bhawna Bilwal <[email-masked]>
Date: Tue, 9 Jul 2019 09:01:56 +0000

Hi Shree,

Can you please forward break down of salary to Bhawna .

Kind regards,
Viraat

________________________________
From: Bhawna Bilwal <[email-masked]>
Sent: 09 July 2019 08:33
To: Virat Joshi
Subject: Deduction in Salary

Hi Viraat,

Yesterday I received my salary and there is a huge difference in the amount received than expected. I knew that you gonna charge me some amount because I've taken sick leaves however the difference is around 13-14K.

Can you please look into this matter and tell me why I was charged this much amount despite of submitting all the necessary documents?

Regards,
Bhawna